Mailinglist Archive: opensuse-buildservice (189 mails)

< Previous Next >
Re: [opensuse-buildservice] Expansion Error
  • From: Adrian Schröter <adrian@xxxxxxx>
  • Date: Sat, 14 Feb 2009 08:23:12 +0100
  • Message-id: <200902140823.13737.adrian@xxxxxxx>
Am Freitag, 13. Februar 2009 22:26:33 schrieb Sascha 'saigkill' Manns:
Repo: home:saigkill
Package: kde4-skrooge

Does anyone know, how to fix the Expansion Error? Only Factory runs.

Well, you build your own version of libtqt4 in your project, but not QtWebKit
in a matching version.

I dunno why you build your own version, maybe it is the easiest just to drop
it.

Otherwise you need to build also a matching version of QtWebKit.

In case you need the other version of qt4, you might built against the repos
from KDE:Qt project, so you get a newer version without the need to maintain
it yourself.

bye
adrian

--

Adrian Schroeter
SUSE Linux Products GmbH
email: adrian@xxxxxxx


--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >